=== src/CMakeLists.txt ===
###############################################################################
# Subdirectories
###############################################################################

add_subdirectory(driver)
add_subdirectory(test)
add_subdirectory(tools)
