=== debian/control ===
Source: ros-indigo-kobuki-driver
Section: misc
Priority: extra
Maintainer: Daniel Stonier <stonier@yujinrobot.com>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-catkin, ros-indigo-ecl-build, ros-indigo-ecl-command-line, ros-indigo-ecl-converters, ros-indigo-ecl-devices, ros-indigo-ecl-geometry, ros-indigo-ecl-mobile-robot, ros-indigo-ecl-sigslots, ros-indigo-ecl-time
Homepage: http://ros.org/wiki/kobuki_driver
Standards-Version: 3.9.2

Package: ros-indigo-kobuki-driver
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-indigo-ecl-command-line, ros-indigo-ecl-converters, ros-indigo-ecl-devices, ros-indigo-ecl-geometry, ros-indigo-ecl-mobile-robot, ros-indigo-ecl-sigslots, ros-indigo-ecl-time
Description: C++ driver library for Kobuki: Pure C++ driver library for Kobuki.
 This is for those who do not wish to use ROS on their systems.
